
@import url(../fonts/font-awesome/font-awesome.min.css);
@import url(../fonts/flaticon/flaticon.css);

/*========================================================
                      Main Styles
=========================================================*/
body {
	font-family: "微軟正黑體", Arial, Verdana, Helvetica, sans-serif;	
	font-size: 16px;
	line-height: 1.5em;
	padding-top: 60px;/*有頂部固定導髚條時設置*/
}

/* -------------------------- banner -------------------------- */
.bxslider1, .bxslider2 {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.banner-l {
	display: none;
}

.banner-l, .banner-m {
	position: relative;
}
/* -------------------------- scroll -------------------------- */
.scroll {
	width: 100%;
	position: absolute;
	bottom: 20px;
	z-index: 9;
	cursor: pointer;
	}
.scroll img {
	display: block;
	margin: 0 auto;
}
/* -------------------------- 共同設定 -------------------------- */

h3.title {	
	/*font-size: 32px;*/
	padding: 15px 0;
	text-align: center;
	font-weight: bold;
	margin-bottom: 15px;
}
.title samp {
	display: inline-block;
	text-transform: uppercase;
	border-bottom: 3px solid #4c7c36;
	padding-bottom: 10px;
} 
.container p{
	line-height: 2em;
}
.about-list img,.service-list img{
	border: #333 1px solid; 
}

.google-font1 {
	font-family: 'Ubuntu', sans-serif;
	}
/*==================  navbar-fixed  ======================*/

header {
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10000;
}

.navbar-fixed {
	background: url(../../images/navbar_bg.jpg) repeat-x center top;
	height: 65px;
}
/* ----------------------- navbar-nav ----------------------- */

.navbar-default {
	background: none;
}
.navbar-header .navbar-brand {
	background: url(../../images/logo_3.png) no-repeat 10px 20px;
	width: 200px;
	height: 50px;
	text-indent: -9999px;
}

.navbar{
	position: relative;
	border: none;
	margin-bottom: 0;
}
.navbar-nav {
	float: right;
	/*margin-top: 10px;*/
}
.navbar-nav > li:nth-of-type(-n+1) {
	display: none;
}
.navbar-default .navbar-nav > li > a {
	display: block;
	font-size: 18px;
	font-weight: bold;
	padding: 0;
	color: #5e5e5e;
	position: relative;
}
.navbar-default .navbar-nav > li > a:after {
	content: "";
	background: url(../../images/back_nav_line.jpg) no-repeat left center;
	width: 1px;
	height: 19px;
	position: absolute;
	right: 0;
	top: 25px;
	z-index: 9;
}
.navbar-default .navbar-nav > li:last-of-type > a:after {
	background: none;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #4ab11b;
}
.navbar-default .navbar-link {
    color: #fff;
}
.navbar-default .navbar-link:hover {
    color: #fff;
}


/* -------------------- 頁面下拉時的變化設定 ----------------------- */

header.shrink {
	-webkit-box-shadow: 0 0 15px #424242;
	-moz-box-shadow: 0 0 15px #424242;
	box-shadow: 0 0 15px #424242;
}
header.shrink {
	background: url(../../images/navbar_bg.jpg) repeat-x center top;
	height: 67px;
}
header.shrink .navbar-brand {
	background: url(../../images/logo_3.png) no-repeat left 20px;
	width: 240px;
	/*height: 46px;*/
	margin-top: 0px;
}	
/* -------------------------- 公司簡介 -------------------------- */
.about-list{
	background: url(../../images/about_bg.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	background-attachment:fixed;
	min-height: 350px;
}
.about-list .pic img{
	margin: 0 auto;
	width: 100%;
	margin-bottom: 10px;
}


/* -------------------------- 服務項目 -------------------------- */
.service-list { 
	background: url(../../images/service_bg.jpg) no-repeat;
	background-size: cover;
	padding-bottom: 20px;
}
.service-list .row div{
	margin-bottom: 15px;
}

.service-list .row img{
	margin: 0 auto;
	width: 100%;
}
.service-list .row .text{
	padding: 15px 30px;
	background: rgba(255,255,255,0.7);
}

.service-list .row .text .img-title{
	width: 83px;
	border: none;
}

.service-list h2{
	font-size: 20px;
	color: #4ab11b;
}
.service-list p.add{
	background: url(../../images/text_bg.png) no-repeat top left  ;
	background-position: 0px 3px;
	padding-left: 25px;
}


/* -------------------------- footer -------------------------- */
footer{
	background: #e2e5ea;
	padding-top: 20px;
}
footer h3{
	font-size: 17px;
	font-weight: bold;
	font-family: "微軟正黑體", Geneva, sans-serif;
	color: #324c26;
}

footer .row{
	padding-bottom: 30px;
}
/*footer p{ text-align: center;}
@media (min-width:768px){ footer p{text-align: left;}}*/

footer .list-inline{
	padding:5px;
}


/*電話直播、地圖設定*/
.address_map {
	text-align: center; 
	padding: 20px 0;
}
.address_map a {
	font-size: 15px;
	color: #000;
	margin: 0 10px;
	padding: 7px 12px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.address_map a span {
	margin: 0 2% 0 0;
}
.address_map a {
	background-color: #4c8632;
	border: 1px solid #1d3014;
	color: #fff;
}

.address_map a:hover {
	background-color: #1d3014;
	text-decoration: none;
}

footer .copyright{
	background: #324c26;
	padding: 7px 0;
	color: #FFF;
	text-align: center;
}
footer .copyright a{
	color: #FFF;
	text-decoration: underline;
}